NI LabVIEW,CVI,数据采集等产品讨论区

cancel
Showing results for 
Search instead for 
Did you mean: 

请问cRio-9039的FPGA编译器应该安装哪个??

Highlighted

我们有个机器安装了labview2017,但这个机器太老了,想换个新机器,结果新机器装完以后,老程序的FPGA编译有问题,说没装xilinx。我们装的编辑工具是2016Xilinx2015_4,装这个是因为老机器上只有这个安装包。请问这个问题是不是安装的版本不对??该装哪个??

0 Kudos
Message 1 of 2
(274 Views)